RubyGems Navigation menu

thecore_auth_commons 2.3.4

Provides common User and Role models to attach Authentication and Authorization via your preferred gem.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.1.7 - January 10, 2024 (10.5 KB)
  2. 3.1.5 - June 19, 2023 (10.5 KB)
  3. 3.1.4 - June 13, 2023 (10.0 KB)
  4. 3.1.3 - June 13, 2023 (10.0 KB)
  5. 3.1.2 - June 13, 2023 (10.0 KB)
  6. 2.3.4 - March 30, 2021 (16.0 KB)
显示所有版本 (共 43 个)

Runtime 依赖 (4):

cancancan ~> 3.1
devise ~> 4.7
kaminari ~> 1.1
rails ~> 6.0

Development 依赖 (1):

sqlite3 ~> 1.4

业主:

推送:

作者:

  • Gabriele Tassoni

SHA 256 校验和:

a58db736431d4f90deb8b264b85715e9ad0ed2a1dfeb77e81f4d2f7a11e1dfe2

下载总量 40,986

这个版本 1,716

许可:

MIT

需要的 Ruby 版本: >= 0

链接: